local.ldaphost
local.ldapport
local.ldapsiedn
local.ldapbasedn
local.ugldaphost
local.ugldapport
local.ugldapusessl
local.ugldapuselocal
local.ugldapbasedn
local.ugldapbinddn
local.ugldapbindcred
encryption.*
.nsserversecurity
